Bug 139133 - Missing space in text of USENET news account description
Missing space in text of USENET news account description
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Depends On:
  Show dependency treegraph
Reported: 2004-11-12 22:02 EST by P Jones
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-10 18:07:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description P Jones 2004-11-12 22:02:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
On a fresh install of FC3 Final updated today, there is a space
missing in the description of a USENET news account. To see the error,
start the process of creating a new USENET news account in Evolution.
On the third window "Receiving Email", select "USENET News" as the
account type. Read the description; it says "This is a provider for
reading from and posting toUSENET newsgroups". There should be a space
between "to" and "USENET".

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. As described above

Additional info:
Comment 1 Dave Malcolm 2004-11-16 11:26:20 EST
Thanks for the report; I'm working on getting this patched in upstream
CVS (currently blocking due to a big move of the camel source code
from evolution to evolution-data-server).
Comment 3 Matthew Miller 2006-07-10 17:51:13 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 4 P Jones 2006-07-10 18:07:28 EDT
This bug appears in FC4, but is resolved in FC5. Changing status to RESOLVED in

Note You need to log in before you can comment on or make changes to this bug.